<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/cp/P000006_workload_based_on_operations" xml:lang="en">
   <Header>
      <Title>Workload based on operations</Title>
      <Keyword type="header" order="d1e1086997">
         <Level1>Valid for LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, 10, 10.2</Level1>
         <Level2>workload based on operations</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1087002">
         <Level1>Effect on CPU</Level1>
         <Level2>workload based on operations</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>To prescribe how LN must estimate the workload of planning a plan item, use the <GUIRef href="/baanerp/cp/com/cpcom0100m000#cpcom000.prse" role="manual">Workload Based on Operations</GUIRef> check box in the <GUIRef href="/baanerp/cp/com/cpcom0100m000" role="session">Performance Parameters (cpcom0100m000)</GUIRef> session.</Paragraph>
      <Paragraph>If this check box is selected, the criterion LN uses for workload
		distribution across the bshells is the routing composition of each item. The
		more operations a routing of an item is composed of, the more weight it has.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <List>
         <ListIntro>Recommendations:</ListIntro>
         <ListItem>If the number of operations in item routings varies
		  considerably between items, select this check box to increase the system
		  performance; otherwise, clear this check box.</ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <GeneralSection>
         <SectionTitle>Performance aspects</SectionTitle>
         <List>
            <ListItem>Effect on CPU: Yes</ListItem>
            <ListItem>Effect on database growth: Not applicable</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/performance/cp/P000001_multiple_bshells_concept" role="manual">Parallel processing concept</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/performance/cp/P000002_multiple_bshells_setup" role="manual">To set up parallel processing for planning</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000201" role="manual">RRP run, Parallel Processing</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/com/cpcom0100m000" role="session">Performance Parameters (cpcom0100m000)</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>